<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="320dp"
    android:layout_gravity="center"
    android:layout_height="420dp"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <TextView
        android:id="@+id/style_dialog_title"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_width="0dp"
        android:gravity="center"
        android:layout_height="@dimen/main_top_height"/>
    <androidx.recyclerview.widget.RecyclerView
        app:layout_constraintTop_toBottomOf="@id/style_dialog_title"
        android:id="@+id/stylez_recyclerview"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_width="0dp"
        android:layout_height="0dp"/>
</androidx.constraintlayout.widget.ConstraintLayout>